{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gedit/gedit-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gedit-devel_function_openfile",
            "desc": "Test opening a file in gedit-devel"
        }
    ]
}